.dh-lpWrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 9999;
  display: none;
}

@media only screen and (min-width: 768px) {
  .dh-lpWrapper {
    min-width: 1280px;
  }
}

@media only screen and (max-width: 767px) {
  .dh-lpWrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.dh-lpWrapper .dh-lpContWrapper {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  max-width: 90vw;
}

.dh-lpWrapper .dh-lpContWrapper .dh-lpCont {
  position: relative;
}

.dh-lpWrapper .dh-lpContWrapper .dh-lpCont a img {
  max-width: 100%;
  max-height: 100%;
  height: 100%;
}

@media only screen and (max-width: 767px) {
  .dh-lpWrapper .dh-lpContWrapper .dh-lpCont a img {
    height: auto;
  }
}

.dh-lpWrapper .dh-lpContWrapper .dh-lpCont a.link1 {
  border: 1px solid red;
  position: absolute;
  bottom: 0;
  left: 0;
}

.dh-lpWrapper .dh-lpContWrapper .dh-lpCont .dh-close.topRight {
  text-indent: -9999px;
  width: 25px;
  height: 25px;
  background: url("../images/btn__close.png") no-repeat 0 0;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1;
}

.dh-lpWrapper .dh-lpContWrapper .dh-closeWrapper {
  background: #222;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.dh-lpWrapper .dh-lpContWrapper .dh-closeWrapper a {
  color: #fff;
  font-size: 16px;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media only screen and (max-width: 767px) {
  .dh-lpWrapper .dh-lpContWrapper .dh-closeWrapper a {
    font-size: 3vw;
    padding: 3vw;
  }
}

.dh-lpWrapper .dh-lpContWrapper .dh-closeWrapper a.dh-todayClose {
  margin-right: auto;
}

.dh-lpWrapper .dh-lpContWrapper .dh-closeWrapper a.dh-todayClose input {
  margin-left: 10px;
}
